pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
        maven{url = uri("https://artifacts.applovin.com/android")}
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven ("https://artifact.bytedance.com/repository/pangle")
    }
}

rootProject.name = "VariousFunnySounds"
include(":app")
 